\begin{figure}[ht]
    \centering
    \includegraphics[width=\textwidth]{McCal/figures/DFD.pdf}
    \caption[Delayline Frequency Discriminator schematics]
            {Delayline Frequency Discriminato. The beatnote signal is amplified
             and split into two paths, one 50m long coaxial cable and one
             connected to a $90^\circ$ splitter. Mixing the two quadrature
             outputs with delayed signal measures the frequency of the signal
             as the arctangent of the two outputs.}
    \label{fig:DFD}
\end{figure}
